@charset "UTF-8";
.inter {
    position: relative;
    margin-top: 25px;
}

a.popUp {
    padding: 8px 16px;
    border: 1px #c71225 solid;
    background: #c71225;
    border-radius: 5px;
    color: #ffffff;
}

a.popUp:hover {
    border: 1px #eee solid;
    background: #eee;
    color: #c71225 !important;
}

a.popUp.popUp--flat {
    /* N add 150302 */
    padding: 0;
    border: 0;
    background: #fff;
    color: #000;
}

td.t_more div.inscription {
    /* N add 150302 */
    text-align: right;
}

td.t_more div.inscription a.popUp {
    /* N add 150302 */
    white-space: nowrap;
    /* for IE8 */
    padding: 4px 8px;
}

#mfp_phase_stat {
    display: none;
}

#mailForm {
    padding: 19px;
    background: #fff;
    border: 1px #ccc solid;
}

#mailForm table.outer {
    border-collapse: collapse;
}

table.outer {
    width: 428px !important;
}

th.row1 {
    width: 48px;
    padding: 15px 5px;
    background: #f9f9f9 url(/_template/_images/line.png) bottom left repeat-x;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap !important;
}

#ja th.row1 {
    font-size: 90%;
}

td.row2 {
    width: 332px;
    padding: 15px 0 15px 15px;
    vertical-align: middle;
    background: #fff;
}

td.yourName div {
    width: 165px;
}

div.nOm {
    float: left;
}

div.pRenom {
    float: right;
}

td.yourName div input {
    display: block;
    width: 157px;
}

td.row2.eMail input, td.row2.attribute input {
    width: 330px;
}

#mailForm table input {
    border: 1px #ccc solid;
    line-height: 1em;
    /* for IE */
}

#mailForm table ul {
    margin-left: 0 !important;
}

td.media label {
    border: 0 !important;
    padding: 0 !important;
}

td.media input {
    border: 0 !important;
    /* for IE */
}

td.media input.otherTxt {
    border: 1px #ccc solid;
}

#mailForm table li {
    margin-left: 0 !important;
    list-style-type: none;
}

li.other label {
    float: left;
    width: 26px;
    height: 18px;
    margin-left: 0;
}

#ja li.other label {
    width: 42px;
}

li.other input {
    width: 298px;
    border: 1px #ccc solid !important;
}

#ja li.other input {
    width: 282px;
}

td.mustInput {
    padding: 1em 0;
}

span.mustInput {
    color: #ff0000;
}

td.submit {
    text-align: center;
}

td.submit button {
    border: 1px #ccc solid;
    background: #fff;
    cursor: pointer
}

div.mfp_err {
    padding-left: 0;
    background: none;
}

#mailForm .agenda_caution {
    width: 406px !important;
}

#ja #mailForm .agenda_caution {
    width: 421px !important;
}

#mailForm td.subscribe_newsletter label, #mailForm td.subscribe_newsletter label.mfp_checked {
    /* N add 1612 */
    padding: 0;
    border: 0;
    background-color: #fff;
    color: #666;
}

#mailForm td.subscribe_newsletter p {
    /* N add 1612 */
    font-size: 90%;
    color: #666;
}


/* --------------------------

        完了画面

--------------------------- */

body {
    background: none;
}

#thanks {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    padding: 30px 40px;
    border: 1px #ccc solid;
    background: #fff;
}

#thanks p {
    margin-bottom: 1.67em;
}

#thanks div.sns img {
    margin-right: 0.5em;
    vertical-align: middle;
}

#thanks div.sns a {
    display: inline-block;
    margin-bottom: 0.5em;
}

#mfp_thanks {
    /* visibility: hidden; */
    display: none;
}

.ie6-9 {
    display: none;
    color: #bbb;
}

.other .ie6-9 {
    width: 200px;
}
